package intrinsic.flash.data;

public class SQLSchema extends Object {

	/** Accessors */
	public String name;
	public String database;
	public String sql;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SQLSchema() {
}

public SQLSchema(Object arg0, Object arg1, Object arg2) {
}


/** Static Methods */

/** Methods */

}
